### Function

# Vips rename

#### Declaration [src]

    int
    vips_rename (
      const char* old_name,
      const char* new_name
    )

#### Description

No description available.

#### Parameters

`old_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`new_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.